{
  "component": true,
  "usingComponents": {
    "item-row": "./../item-row/index",
    "tourist-buttons": "./tourist-buttons/index",
    "tourist-items": "./tourist-items/index",
    "page-container": "./../../components/page-container/index"
  }
}